@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;

	font-size: 1em;
}

html {
	font-size: 62.5%;
}

body,
table,
input, textarea, select, option {
	font-family: Meiryo, "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
	line-height: 1.1;
}

table,
input, textarea, select, option {
	line-height: 1.1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

a:link {
	color: #006699;
	text-decoration: none;
}

a:visited {
	color: #666699;
	text-decoration: none;
}

a:hover {
	color: #006699;
	text-decoration: underline;
}

a:active {
	color: #006699;
	text-decoration: none;
}

/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの大きさ（プラス） */
.fsP1 { font-size: 1.08em !important; }
.fsP2 { font-size: 1.16em !important; }
.fsP3 { font-size: 1.24em !important; }
.fsP4 { font-size: 1.32em !important; }
.fsP5 { font-size: 1.4em !important; }

/* フォントの大きさ（マイナス） */
.fsM1 { font-size: 0.92em !important; }
.fsM2 { font-size: 0.84em !important; }
.fsM3 { font-size: 0.76em !important; }
.fsM4 { font-size: 0.68em !important; }
.fsM5 { font-size: 0.6em !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }
.mb10 { margin-bottom: 10px !important; }

/*------------------------------------------------------------
	clearfix
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

.floatL {
	float: left !important;
}

.floatR {
	float: right !important;
}

img {
	vertical-align: top;
}

dl img,
li img {
	display: block;
	vertical-align: baseline;
}

.mt0 {
	margin-top: 0 !important;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1048px;
	color: #333;
	line-height: 1.5;
	text-align: center;
	background: url(/img/common/body_bg.jpg) repeat left top;
}

#container {
	text-align: left;
	border-top: 2px solid #55713E;
	background: url(/img/common/container_bg.png) no-repeat center top;
}

#main {
	margin: 0 auto 94px;
	width: 960px;
}

	* html #main {
		zoom: 1;
	}

	*+html #main {
		zoom: 1;
	}

#main:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#header {
	margin: 0 auto;
	padding: 4px 0 10px; 
	width: 960px;
	font-size: 1.1em;
}

#header h1 {
	width: 700px;
	font-weight: normal;
}

#header .hBox .link {
	margin: -16px 0 10px;
	padding-bottom: 5px;
	position: relative;
	text-align: right;
	background: url(/img/common/line01.png) repeat-x left bottom;
	zoom: 1;
}

#header .hBox .link a {
	padding-left: 12px;
	display: inline-block;
	background: url(/img/common/icon01.png) no-repeat left 3px;
}

#header .hTop .logo {
	float: left;
}

#header .hTop p {
	padding: 13px 0 0 14px;
	float: left;
	width: 400px;
}

#header .hTop ul {
	margin-top: 9px;
	float: right;
}

#header .hTop li {
	padding-left: 10px;
	float: left;
}

/*------------------------------------------------------------
	グローバルナビ
------------------------------------------------------------*/
#gNavi {
	margin: 0 auto 12px;
	padding-bottom: 8px;
	width: 960px;
	background: url(/img/common/g_navi_bg.png) no-repeat left bottom;
}

#gNavi li {
	float: left;
}

#gNavi li a {
	display: block;
}

#gNavi .navi01 {
	background: url(/img/common/g_navi01_over.png) no-repeat;
}

#gNavi .navi02 {
	background: url(/img/common/g_navi02_over.png) no-repeat;
}

#gNavi .navi03 {
	background: url(/img/common/g_navi03_over.png) no-repeat;
}

#gNavi .navi04 {
	background: url(/img/common/g_navi04_over.png) no-repeat;
}

#gNavi .navi05 {
	background: url(/img/common/g_navi05_over.png) no-repeat;
}

/*------------------------------------------------------------
	パンクズリスト
------------------------------------------------------------*/
#pagePath {
	margin: 0 auto 20px;
	width: 960px;
	background: #FFF url(/img/common/page_path_btm_bg.png) no-repeat left bottom;
}

#pagePath ol {
	padding: 10px 15px;
	background: url(/img/common/page_path_top_bg.png) no-repeat left top;
}

#pagePath li {
	display: inline;
	font-size: 1.3em;
}

#pagePath.multiList {
	width: 930px;
	padding: 10px 15px;
}

#pagePath.multiList ol {
	padding: 0;
}

/*------------------------------------------------------------
	コンテンツ
------------------------------------------------------------*/
#conts {
	padding-bottom: 9px;
	width: 690px;
	float: left;
	background: url(/img/common/conts_bg.png) no-repeat left bottom;
}

/*------------------------------------------------------------
	サイドバー
------------------------------------------------------------*/
#sideBar ol ,ul{
	list-style:none;
}

#sideBar #menu{
	width: 200px;
}

#sideBar .archive a {
	height: 35px;
}

#sideBar {
	width: 240px;
	float: right;
}

#sideBar li {
	float: left;
}

#sideBar li a {
	display: block;
}

#sideBar .ulList {
	margin-bottom: 22px;
}

#sideBar .ulList li {
	font-size: 1.3em;
	width: 240px;
}

#sideBar .ulList li a {
	padding: 12px 10px 12px 15px;
	color: #463326;
	cursor: pointer;
	text-decoration: none;
	background: #FFF url(/img/common/line02.png) repeat-x left bottom;	
}

#sideBar .subMenu li a {
	color: #463326;
	cursor: pointer;
	text-decoration: none;
	font-size: 0.7em;
}

#sideBar .ulList li a:hover,
#sideBar .ulList .on a {
	background-color: #E1EEE6 ;
}

/*#sideBar .ulList .last a:hover,
#sideBar .ulList .last.on a {
	background: url(/img/common/s_ul_a_bg_over.png) no-repeat left bottom;
}*/

#sideBar .ulList li a span {
	display: block;
}

#sideBar .speList {
	margin-bottom: 15px;
}

#sideBar .speList li {
	line-height: 1.3;
}

#sideBar .speList li a {
	overflow: hidden;
	zoom: 1;
}

#sideBar .speList li a:hover {
	background-color: #DFE7F1;
}

#sideBar .speList .list01 a:hover {
	background-color: #DAEDF0;
}

#sideBar .speList .list02 a:hover {
	background-color: #E1EEE6;
}

#sideBar .speList .list03 a:hover {
	background-color: #E8EFE0;
}

#sideBar .speList .list04 a:hover {
	background-color: #F4F0DD;
}

#sideBar .speList .list05 a:hover {
	background-color: #F3E5DB;
}

#sideBar .speList .list06 a:hover {
	background-color: #F3E3E3;
}

#sideBar .speList .list07 a:hover {
	background-color: #F3E3ED;
}

#sideBar .speList .list08 a:hover {
	background-color: #E9E5F1;
}

#sideBar .speList .last a:hover {
	background-color: #E0E4F1;
	/*background: url(/img/common/s_ul_a_bg02_over.png) no-repeat left bottom;*/
}

#sideBar .speList li a img {
	float: left;
}

#sideBar .speList .archive a img {
	float: left;
}

#sideBar .speList li a span {
	margin-top: 6px;
	width: 143px;
	float: right;
    padding-right: 40px;
}

#sideBar .speList li .archive a span {
	margin-top: 6px;
	width: 143px;
	float: right;
    padding-right: 40px;
}

#sideBar .speList .archive span {
	background: url(/img/common/icon03.png) no-repeat right center;
}

#sideBar .speList .list01 .archive span {
	background: url(/img/common/icon04.png) no-repeat right center;
}

#sideBar .speList .list02 .archive span {
	background: url(/img/common/icon05.png) no-repeat right center;
}

#sideBar .speList .list03 a span {
	background: url(/img/common/icon06.png) no-repeat right center;
}

#sideBar .speList .list04 a span {
	background: url(/img/common/icon07.png) no-repeat right center;
}

#sideBar .speList .list05 .archive span {
	background: url(/img/common/icon08.png) no-repeat right center;
}

#sideBar .speList .list06 .archive span {
	background: url(/img/common/icon09.png) no-repeat right center;
}

#sideBar .speList .list07 .archive span {
	background: url(/img/common/icon10.png) no-repeat right center;
}

#sideBar .speList .list08 .archive span {
	background: url(/img/common/icon11.png) no-repeat right center;
}

#sideBar .speList .last .archive span {
	background: url(/img/common/icon12.png) no-repeat right center;
}

#sideBar dl {
	margin-bottom: 21px;
	padding: 15px 0 24px 10px;
	background: url(/img/common/s_dl_bg.png) no-repeat left bottom;
}

#sideBar dl input {
	display: block;
}

#sideBar dl dt {
	padding-right: 3px;
	float: left;
}

#sideBar dl dd {
	float: left;
}

#sideBar dl dt input {
	width: 165px;
	height: 22px;
	font-size: 1.2em;
	line-height: 1.8;
	border: 1px solid #CBC09C;
	background-color: #F7F4EE;
	padding-left: 5px;
}

#sideBar dl dt input.tipped {
	color: #999;
}

#sideBar .banner {
	margin: 10px 0;
}

#sideBar .banner li {
	font-size: 1.2em;
}

#sideBar .banner li p {
	width: 240px;
}

#sideBar .banner li p a {
	padding: 0 0 12px 12px;
	display: inline-block;
	background: url(/img/common/icon13.png) no-repeat left 3px;  
}

#sideBar .banner.type2 li {
	margin-top: 12px;
}

#sideBar .banner.type2 li:first-child {
	margin-top: 0;
}

#sideBar .linkUl {
	margin-bottom: 20px;
	border-bottom: 2px solid #CBC09C;
	border-top: 2px solid #CBC09C;
}

#sideBar .twitterBn {
	margin-bottom: 20px;
}

#sideBar .digestBox {
	padding: 15px 10px 15px;
	border: 1px solid #E0DAC5;
	background-color: #FFF;
}

#sideBar .digestBox ul.digest {
	padding: 0 15px;
}

#sideBar .digestBox ul.digest li{
	margin-bottom: 15px;
}

#sideBar .digestBox p{
    font-size: 1.2em;
    line-height: 1.3;
	margin-bottom: 5px;
}

#sideBar .digestBox p a{
    background: url("/img/common/icon13.png") no-repeat scroll 55px 2px rgba(0, 0, 0, 0);
    display: inline-block;
    padding: 0 0 0 70px;
    color: #006699;
    text-decoration: none;
}

#sideBar .digestBox p a:hover{
    color: #006699;
    text-decoration: underline;
}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#footer {
	clear: both;
	overflow: hidden;
	background: url(/img/common/footer_bg.png) no-repeat center top;
	zoom: 1;
}

#footer .fBox {
	margin: 138px auto 29px;
	width: 960px;
}

#footer .fBox .fLogo {
	margin-right: 30px;
	float: left;
}

#footer .fBox .ulBox {
	padding-left: 16px;
	width: 761px;
	float: left;
	background: url(/img/common/f_ul_box_bg.png) repeat-y left top;
	zoom: 1;
}

#footer .fBox .ulBox ul {
	margin-top: -4px;
	padding-right: 32px;
	width: 140px;
	position: relative;
	float: left;
	zoom: 1;
}

#footer .fBox .ulBox .ulSpecial01 {
	width: 144px;
}

#footer .fBox .ulBox .ulSpecial02 {
	width: 222px;
}

#footer .fBox .ulBox .ulSpecial03 {
	width: 100px;
}

#footer .fBox .ulBox ul ul {
	margin: 0 0 0 12px;
	width: 170px;
	float: none;
}

#footer .fBox .ulBox li {
	font-size: 1.2em;
	line-height: 1.55;
}

#footer .fBox .ulBox ul ul li {
	font-size: 1.0em;
	line-height: 1.6;
}

#footer .fBox .ulBox li a {
	padding-left: 12px;
	display: inline-block;
	color: #FFF;
	background: url(/img/common/icon17.gif) no-repeat left 4px; 
}

#footer .fBox .ulBox ul ul li a {
	padding-left: 8px;
	background: url(/img/common/icon18.gif) no-repeat left 6px; 
}

#footer .copyright {
	padding: 11px 0 8px;
	text-align: center;
	overflow: hidden;
	background: url(/img/common/copyright_bg.jpg) repeat left top;
	zoom: 1;
}

#footer .copyright p {
	margin: 0 auto;
	width: 960px;
	color: #463426;
	font-size: 1.1em;
	font-style: normal;
}

/*------------------------------------------------------------
	pageTop
------------------------------------------------------------*/
.pageTop {
	margin: 0 auto -108px; 
	width: 1048px;
	position: relative;
	clear: both;
	text-align: right;
	zoom: 1;
}

/*------------------------------------------------------------
	h2
------------------------------------------------------------*/
#conts h2 {
	color: #463326;
	font-size: 1.6em;
	background: #E0DAC5 url(/img/common/h2_top_bg.png) no-repeat left top;
}

#conts h2 span {
	padding: 11px 15px 10px;
	display: block;
	background: url(/img/common/h2_btm_bg.png) no-repeat left bottom;
}

/*------------------------------------------------------------
	h3
------------------------------------------------------------*/
#conts h3 {
	margin-bottom: 10px;
	clear: both;
	color: #463326;
	font-size: 1.5em;
	line-height: 1.2;
	border-left: 3px solid #463426;
}

#conts h3 span {
	padding: 0 6px 2px;
	display: block;
	background: url(/img/common/line02.png) repeat-x left bottom;
	zoom: 1;
}

#conts .section h3.newslist {
	margin-bottom: 10px;
	padding: 5px 9px 4px;
	color: #463326;
	font-size: 1.3em;
	line-height: 1.2;
	background-color: #F0EDE3;
	clear: none;
	border: none;
}

/*------------------------------------------------------------
	h4
------------------------------------------------------------*/
#conts h4 {
	margin-bottom: 10px;
	padding: 5px 9px 4px;
	color: #463326;
	font-size: 1.3em;
	line-height: 1.2;
	background-color: #F0EDE3;
}

/*------------------------------------------------------------
	section
------------------------------------------------------------*/
#conts .section {
	padding: 19px 21px 19px 19px;
	background-color: #FFF;
}

/*------------------------------------------------------------
	comBox
------------------------------------------------------------*/
#conts .comBox {
	padding-top: 3px;
	background: url(/img/common/book_box_top_bg.png) no-repeat scroll left top;
}

#conts .comBox02 {
	padding-top: 3px;
	background: url(/img/common/com_box_top_bg.png) no-repeat left top;
}


#conts .comBox .bgBox {
	padding: 7px 10px;
	background: url(/img/common/book_box_btm_bg.png) no-repeat scroll left bottom #F0EDE3;
	zoom: 1;
}

#conts .comBox02 .bgBox {
	padding: 7px 10px;
	background: url(/img/common/com_box_btm_bg.png) no-repeat left bottom;
	zoom: 1;
}

#conts .comBox03 {
	margin-bottom: 20px;
	padding-top: 3px;
	background: url(/img/common/bg_ebooks_top.png) no-repeat left top;
}

#conts .comBox03 .bgBox {
	padding: 7px 10px;
	background: url(/img/common/bg_ebooks_bottom.png) no-repeat left bottom;
	zoom: 1;
}


/*------------------------------------------------------------
	comInner
------------------------------------------------------------*/
#conts .comInner {
	zoom: 1;
	background: url(/img/common/com_inner_top_bg.png) no-repeat left top;
}

#conts .comInner .bgInner {
	padding: 15px 0 15px 20px;
	zoom: 1;
	background: url(/img/common/com_inner_btm_bg.png) no-repeat left bottom;
}

#conts .comBox03 .comInner .bgInner {
	padding-bottom: 6px;
}

/*------------------------------------------------------------
	comTable
------------------------------------------------------------*/
#conts .comTable,
#conts .comTab {
	width: 100%;
	border-collapse: collapse;
}

#conts .comTable th,
#conts .comTable td {
	padding: 10px 22px 11px;
	font-size: 1.3em;
	font-weight: normal;
	line-height: 1.5;
	text-align: left;
	vertical-align: top;
	word-break : break-all;
	background: url(/img/common/line02.png) repeat-x left bottom;
	zoom: 1;
}

#conts .comTable th {
	padding: 10px 10px;
	background: #F5F2EB url(/img/common/line02.png) repeat-x left bottom;
}

#conts .comTable .first th,
#conts .comTable .first td {
	padding: 0 0 1px !important;
	background: url(/img/common/line02.png) repeat-x left bottom;
}

/*------------------------------------------------------------
	mailForm
------------------------------------------------------------*/
#conts .mailForm table {
	margin-bottom: 20px;
}

#conts .mailForm th span {
	display: block;
}

#conts .mailForm td .note {
	margin-top: 8px;
	display: block;
}

#conts .mailForm td .span01 {
	vertical-align: middle;
}

#conts .mailForm .submit {
	text-align: center;
}

#conts .mailForm .submit li {
	margin: 0 7px 0 10px;
	display: inline;
}

#conts .mailForm .submit li input {
	vertical-align: top;
}

#conts .mailForm .submit li img {
	display: inline;
	vertical-align: top;
}

#conts .mailForm .error td .notes {
	margin-top: 8px;
	display: block;
	color: #D15F5F;
	line-height: 1;
}

#conts .mailForm .confirmTab td {
	padding: 12px 22px;
}

/*------------------------------------------------------------
	pageNavi
------------------------------------------------------------*/
#conts .pageNavi {
	clear: both;
	text-align: center;
}

#conts .pageNavi li {
	display: inline;
	font-size: 1.3em;
	line-height: 1.7;
}

#conts .pageNavi li a,
#conts .pageNavi span {
	margin: 0 1px;
	padding: 2px 9px 1px 8px;
	position: relative;
	display: inline-block;
	color: #FFF;
	text-decoration: none;
	background-color: #827266;
	border-radius: 2px;
	behavior: url(/js/pie.htc);
}

@media screen and (-webkit-min-device-pixel-ratio:0) { #conts .pageNavi li a,#conts .pageNavi span { padding: 3px 9px 1px 8px;} }

#conts .pageNavi .current,
#conts .pageNavi li a:hover {
	background-color: #CCC;
}

#conts .pageNavi .dots {
	margin: 0 3px;
	padding: 2px 0 1px;
	color: #5A7FA3;
	background: none;
}

#conts .pageNavi .doub {
	padding: 2px 5px 1px 4px;
}

#conts .pageNavi .last {
	margin: 0 0 0 6px;
	padding: 2px 12px 1px;
}

/*------------------------------------------------------------
	comTab
------------------------------------------------------------*/
#conts .comTab {
	border-top: 1px solid #CBC09C;
	border-right: 1px solid #CBC09C;
}

#conts .comTab th,
#conts .comTab td {
	padding: 6px 5px 6px 10px;
	font-size: 1.1em;
	line-height: 1.45;
	text-align: left;
	vertical-align: top;
	word-break: break-all;
	background: url(/img/common/line05.png) repeat-x left bottom;
	zoom: 1;
}

#conts .comTab th {
	padding-right: 10px;
	color: #FFF;
	text-align: center;
	border-right: none;
	background: #CBC09C url(/img/common/line04.png) repeat-x left bottom;
}

#conts .comTab .thSpecial {
	border-bottom: 1px solid #CBC09C;
	background: none;
	background-color: #CBC09C !important;
}


/*------------------------------------------------------------
	wysiwygテーブル
------------------------------------------------------------*/
#conts .comDlBox01 dd table,
#conts .wysiwygArea table,
#conts .wysiwygArea table,
body#books #conts .explainBox table {
	width: 100%;
	border-collapse: collapse;
	background: none!important;
	table-layout: fixed;
}

#conts .comDlBox01 dd table caption,
#conts .wysiwygArea table caption,
body#books #conts .explainBox table caption {
	margin-bottom: 10px;
    padding: 5px 9px 4px;
    color: #463326;
    font-size: 1.0em;
    line-height: 1.2;
    background-color: #F0EDE3;
    clear: none;
    border: none;
    font-weight: bold;
}

#conts .comDlBox01 dd table th,
#conts .comDlBox01 dd table td,
#conts .wysiwygArea table th,
#conts .wysiwygArea table td,
body#books #conts .explainBox table th,
body#books #conts .explainBox table td {
	padding: 10px 10px 11px;
	font-size: 1.0em;
	font-weight: normal;
	line-height: 1.6;
	text-align: left;
	vertical-align: top;
	word-break : break-all;
	border: 1px solid #CBC09D;
    background-color: #FFF;
	background-image: none!important;
	zoom: 1;
	clear: both;
}

body#books #conts .explainBox table caption,
body#books #conts .explainBox table th,
body#books #conts .explainBox table td {
	font-size: 1.3em;
}

#conts .comDlBox01 dd table th,
#conts .wysiwygArea table th,
body#books #conts .explainBox table th {
	padding: 10px 10px;
	background: #F5F2EB;
	background-image: none!important;
}

#conts .comDlBox01 dd table th p,
#conts .comDlBox01 dd table td p,
#conts .wysiwygArea table th p,
#conts .wysiwygArea table td p,
#body#books #conts .explainBox table th p,
#body#books #conts .explainBox table td p {
	margin-bottom: 0!important;
}

#conts .comDlBox01 dd table th.alignright,
#conts .comDlBox01 dd table td.alignright,
#conts .comDlBox01 dd table th.alignleft,
#conts .comDlBox01 dd table td.alignleft,
#conts .wysiwygArea table th.alignright,
#conts .wysiwygArea table td.alignright,
#conts .wysiwygArea table th.alignleft,
#conts .wysiwygArea table td.alignleft,
body#books #conts .explainBox table th.alignright,
body#books #conts .explainBox table td.alignright,
body#books #conts .explainBox table th.alignleft,
body#books #conts .explainBox table td.alignleft {
	display: table-cell;
	float: none;
	margin-left: 0;
	margin-top: 0;
	text-align: right!important;
}

#conts .comDlBox01 dd table th.alignleft,
#conts .comDlBox01 dd table td.alignleft,
#conts .wysiwygArea table th.alignleft,
#conts .wysiwygArea table td.alignleft,
#body#books #conts .explainBox table th.alignleft,
#body#books #conts .explainBox table td.alignleft {
	text-align: left!important;
}


#conts .comDlBox01 dd table th.aligncenter,
#conts .comDlBox01 dd table td.aligncenter,
#conts .wysiwygArea table th.aligncenter,
#conts .wysiwygArea table td.aligncenter,
body#books #conts .explainBox table th.aligncenter,
body#books #conts .explainBox table td.aligncenter {
	display: table-cell;
	text-align: center!important;
}

#conts .comDlBox01 dd table th img,
#conts .comDlBox01 dd table td img {
	max-width: 100%!important;
	height: auto!important;
}



/*------------------------------------------------------------
	comSearch
------------------------------------------------------------*/
#conts .comSearch .bgBox {
	padding: 9px 10px 10px 15px;
}

#conts .comSearch .leftBox {
	width: 174px;
	float: left;
}

#conts .comSearch p {
	font-size: 1.3em;
}

#conts .comSearch dl {
	padding: 15px 0 0;
}

#conts .comSearch dl input {
	vertical-align: top;
}

#conts .comSearch dt,
#conts .comSearch dd {
	float: left;
}

#conts .comSearch dt input {
	margin-right: 3px;
	width: 353px;
	height: 22px;
	font-size: 1.2em;
	line-height: 1.8;
	border: 1px solid #CBC09C;
	padding-left: 5px;
}

#conts .comSearch dt input.tipped {
	color: #999;
}

/*------------------------------------------------------------
	bookList
------------------------------------------------------------*/
#conts .bookList {
	margin: 16px 0 16px;
	background: #F0EDE3 url(/img/common/book_box_btm_bg.png) no-repeat left bottom;
}

#conts .bookList .subBook {
	padding: 21px 20px 21px;
	background: url(/img/common/book_box_top_bg.png) no-repeat left top;
}

#conts .bookList .bookInfo {
	margin-bottom: 20px;
	background: url(/img/common/book_info_top_bg.png) no-repeat left top;
}

#conts .bookList .bookInfo .subInfo {
	padding: 16px 16px 10px 18px;
	background: url(/img/common/book_info_btm_bg.png) no-repeat left bottom;
}

#conts .bookList .bookInfo .photoBox {
	float: left;
}

#conts .bookList .bookInfo .infoBox {
	width: 433px;
	float: right;
}

#conts .bookList .bookInfo .ttlBox {
	margin-bottom: 6px;
}

#conts .bookList .bookInfo .ttl {
	padding-left: 24px;
	width: 250px;
	float: left;
	font-size: 1.5em !important;
	font-weight: bold;
	line-height: 1.2;
	background: url(/img/common/icon15.gif) no-repeat left 1px;
}

#conts .bookList .bookInfo .num {
	width: 155px;
	float: right;
	font-size: 1.1em !important;
	line-height: 1.3;
	text-align: right;
}

#conts .bookList .bookInfo .nameUl {
	margin-bottom: 9px;
	padding-bottom: 5px;
	background: url(/img/common/line02.png) repeat-x left bottom;
}

#conts .bookList .bookInfo .nameUl li {
	margin-right: 13px;
	float: left;
	font-size: 1.3em;
}

#conts .bookList .bookInfo .nameUl .liSpecial {
	margin-right: 55px;
}

#conts .bookList .bookInfo .bookInner p {
	width: 225px;
	float: left;
	font-size: 1.3em;
}

#conts .bookList .bookInfo .bookInner .tableBox {
	margin-top: 1px;
	width: 200px;
	float: right;
}

/*------------------------------------------------------------
	sectionBox
------------------------------------------------------------*/
/*#conts .sectionBox {
	margin-bottom: 22px;
	padding-bottom: 9px;
	background: url(/img/common/conts_bg.png) no-repeat left bottom;
}*/

/*------------------------------------------------------------
	pastBox
------------------------------------------------------------*/
#conts .pastBox {
	padding: 20px 20px 19px;
	background: #FFF url(/img/feature/section_bg.png) no-repeat left top;
}

#conts .pastBox h4 {
	margin-bottom: 8px;
}

#conts .pastBox .infoUl {
	padding-bottom: 18px;
	background: url(/img/common/line02.png) repeat-x left bottom;
}

/*------------------------------------------------------------
	infoUl
------------------------------------------------------------*/
#conts .infoUl .ulList {
	padding-right: 10px;
	width: 315px;
	float: left;
}

#conts .ulList li {
	padding-top: 11px;
}

#conts .ulList li a {
	padding-left: 21px;
	display: inline-block;
	font-size: 1.3em;
	line-height: 1.2;
	background: url(/img/common/icon13.png) no-repeat 9px 2px;
}

/*------------------------------------------------------------
	bookLink
------------------------------------------------------------*/
#conts .bookLink .bgInner {
	padding: 9px 10px 5px;
}

#conts .bookLink .comInner {
	margin-bottom: 20px;
}

#conts .bookLink .linkDl {
	padding: 0 13px;
}

#conts .bookLink .linkDl dt {
	margin-right: 20px;
	width: 41px;
	float: left;
}

#conts .bookLink .linkDl dd {
	margin-top: 10px;
	width: 500px;
	float: left;
	font-size: 1.4em;
	font-weight: bold;
}

#conts .bookLink .linkDl dd a {
	padding-right: 28px;
	display: inline-block;
	background: url(/img/common/icon03.png) no-repeat right 3px;
}

#conts .bookLink .ulLink {
	margin: 6px -3px 0 0;
	padding: 7px 0 6px 1px;
	width: 612px;
	overflow: hidden;
	clear: both;
	background: url(/img/common/line02.png) repeat-x left top;
	zoom: 1;
}

#conts .bookLink .ulLink li {
	margin: 4px 4px 0 0;
	width: 200px;
	float: left;
	background: url(/img/common/book_link_top_bg.png) no-repeat left top;
}

#conts .bookLink .ulLink li a {
	padding: 8px 10px;
	display: block;
	font-size: 1.3em;
	line-height: 1.2;
	background: url(/img/common/book_link_btm_bg.png) no-repeat left bottom;
	letter-spacing: -0.03em;
}

#conts .bookLink .ulLink li a span {
	padding-left: 13px;
	display: inline-block;
	cursor: pointer;
	background: url(/img/common/icon13.png) no-repeat left 3px;
}

#conts .bookLink .ulLink li a:hover span {
	text-decoration: underline;
}

#conts .bookLink .linkDl02 dd a {
	background: url(/img/common/icon04.png) no-repeat right 3px;
}

#conts .bookLink .linkDl03 dd a {
	background: url(/img/common/icon05.png) no-repeat right 3px;
}

#conts .bookLink .linkDl04 dd a {
	background: url(/img/common/icon06.png) no-repeat right 3px;
}

#conts .bookLink .linkDl05 dd a {
	background: url(/img/common/icon07.png) no-repeat right 3px;
}

#conts .bookLink .linkDl06 dd a {
	background: url(/img/common/icon08.png) no-repeat right 3px;
}

#conts .bookLink .linkDl07 dd a {
	background: url(/img/common/icon09.png) no-repeat right 3px;
}

#conts .bookLink .linkDl08 dd a {
	background: url(/img/common/icon10.png) no-repeat right 3px;
}

#conts .bookLink .linkDl09 dd a {
	background: url(/img/common/icon11.png) no-repeat right 3px;
}

#conts .bookLink .linkDl10 dd a {
	background: url(/img/common/icon12.png) no-repeat right 3px;
}

/*------------------------------------------------------------
	comPhotoList
------------------------------------------------------------*/
#conts .comPhotoList {
	width: 600px;
	margin-right: -30px;
	overflow: hidden;
	zoom: 1;
}

#conts .comPhotoList li {
	margin-right: 20px;
	width: 100px;
	float: left;
	font-size: 1.2em;
	line-height: 1.3;
	word-break: break-all;
}

#conts .comPhotoList li span a {
	padding-left: 12px;
	display: inline-block;
	background: url(/img/common/icon13.png) no-repeat left 3px;
}

#conts .comPhotoList li span {
	margin-top: 4px;
	display: block;
}

#conts .comPhotoList li a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

/*------------------------------------------------------------
	comUl
------------------------------------------------------------*/
#conts .comUl {
	margin: 0 -20px 19px 0;
	width: 670px;
	overflow: hidden;
	zoom: 1;
}

#conts .comUl li {
	margin: 0 20px 10px 0;
	width: 315px;
	float: left;
	zoom: 1;
	background: url(/img/common/li_bg01.png) no-repeat left top;
}

#conts .comUl li a {
	display: block;
	padding: 7px 10px 5px;
	cursor: pointer;
	font-size: 1.3em;
	zoom: 1;
	background: url(/img/common/li_bg02.png) no-repeat left bottom;
}

#conts .comUl li span {
	padding-left: 12px;
	display: block;
	zoom: 1;
	background: url(/img/common/icon13.png) no-repeat left 4px;
}

/*------------------------------------------------------------
	comTxt
------------------------------------------------------------*/
#conts .comTxtBox {
	background: url(/img/common/line06.png) repeat-y center top;
}

#conts .comTxtBox .comTxt {
	width: 269px;
	float: left;
}

#conts .comTxt li {
	padding: 0 6px 6px 0;
	float: left;
	width: 30px;
}

#conts .comTxt li a {
	padding: 7px 0 5px;
	position: relative;
	display: block;
	font-size: 1.5em;
	line-height: 1.2;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border-radius: 2px;
	behavior: url(/js/pie.htc);
	background-color: #E6E6E6;
	zoom: 1;
}

#conts .comTxt li span.noLink {
	padding: 7px 0 5px;
	position: relative;
	display: block;
	font-size: 1.5em;
	line-height: 1.2;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border-radius: 2px;
	border: 1px solid #E6E6E6;
	background-color: #FFF;
	zoom: 1;
}

#conts .comTxt li a:hover {
	color: #73A6C0;
	background-color: #E8E8E8;
}

#conts .comTxt .liTxt01 {
	padding-right: 30px;
	width: 59px;
}

#conts .comTxt .liTxt02 {
	padding-right: 42px;
}

/*------------------------------------------------------------
	comList
------------------------------------------------------------*/
#conts .comList {
	font-size: 1.3em;
}

#conts .comList li {
	padding-left: 10px;
	background: url(/img/common/icon16.gif) no-repeat left 6px;
}

/*------------------------------------------------------------
	comDlBox
------------------------------------------------------------*/
#conts .comDlBox {
	margin-bottom: 20px;
}

#conts .comDlBox dt {
	margin-bottom: 9px;
	overflow: hidden;
	font-size: 1.3em;
	zoom: 1;
}

#conts .comDlBox dt span {
	float: left;
	margin-right: 11px;
}

#conts .comDlBox dt img {
	margin-top: 1px;
	vertical-align: top;
}

#conts .comDlBox dd {
	margin-bottom: 19px;
	padding: 0 0 16px 9px;
	font-size: 1.3em;
	background: url(/img/common/line02.png) repeat-x left bottom;
}

#conts .comDlBox01 dt {
	margin-bottom: 17px;
}

#conts .comDlBox01 dd {
	margin: 0;
	padding: 0;
	background: none;
}

#conts .comDlBox01 dd p {
	margin-bottom: 17px !important;
	font-size: 1.0em !important;
	line-height: 1.3 !important;
}

/*------------------------------------------------------------
	linkNavi
------------------------------------------------------------*/
#conts .linkNavi li {
	margin-bottom: 12px;
	padding: 0 0 11px 10px;
	font-size: 1.3em;
	background: url(/img/common/line02.png) repeat-x left bottom;
}

#conts .linkNavi a {
	padding-left: 12px;
	display: inline-block;
	background: url(/img/common/icon13.png) no-repeat left 4px;
}

/*------------------------------------------------------------
	comBooks
------------------------------------------------------------*/
#conts .comBooks {
	margin-bottom: 30px;
	background: url(/img/common/com_box01_top_bg.png) no-repeat left top;
}

#conts .comBooks .bgBox {
	padding: 12px 102px;
	background: #F5F2EB url(/img/common/com_box01_btm_bg.png) no-repeat left bottom;
}

#conts .comBooks .bgBox li {
	float: left;
}

#conts p.none {
	font-size: 1.3em;
}